# Generated by Django 3.2.5 on 2021-11-27 16:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('musicshop', '0006_alter_album_out_of_stock'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='cart',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='musicshop.cart', verbose_name='Корзина'),
        ),
    ]
